@import url("/js/slick/slick.css");
@import url("/js/slick/slick-theme.css");

:root {
  --Col-pink:#ff86c9;
  --Col-navy:#004097;
  --Col-perple:#a08cff;
  --Col-Rblue:#151617;
  --Col-green:#29403e;
}
html { scroll-behavior: smooth }
.column { grid-template-columns:1fr minmax(600px,750px) 1fr }

aside { background-repeat: no-repeat; background-size: cover; padding: 0 }
aside.pcLeft { background-image: url(./image/naviL.webp); background-position: left bottom }
aside.pcLeft a.draLogo { width: min(10vw,100px); left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%) }
aside.pcLeft .logoWrap { background: url(./image/logoBg.webp); background-position: center center; width: 100%; height: min(100%,816px); display: flex; align-items: center; justify-content: center }
aside.pcNavi { background-image: url(./image/naviR.webp); background-position: right bottom }
main {
  overflow: hidden;
  background-color: #FFF;
  font-size: min(4.5vw,19px);
  line-height: 1.5;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #000;
  position: relative
}
section { position: relative; box-sizing: border-box; padding: min(3vw,100px) min(3vw,100px) min(10vw,100px) }
a[name] { margin-top: -33px; padding-top: 33px }
.full-image > img { display: inline-block; margin-left: auto; margin-right: auto }

/*ボタン*/


/* TITLE */
h2 { font-family: "retiro-std-48pt", sans-serif; font-weight: 400; font-style: normal; font-size: min(12vw,60px); line-height: 1 }

/* CONTENTS */
.inner { box-sizing: border-box }

/* ユニホーム */
#uniformWrap { background-color: #fff3fa; padding: min(3vw,100px) 0 0 0; color: var(--Col-pink) }
#uniformWrap .inner { padding: 0 min(5vw,50px); font-size: min(4vw,27px) }

/* スケジュール */
#scheduleWrap {
  background-color: var(--Col-navy);
  background-image: url(./image/scheBg1.webp),url(./image/scheBg2.webp);
  background-position: top,bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  color: var(--Col-navy);
}
#scheduleWrap .inner { padding: min(33vw,14rem) min(16vw,90px) min(12vw,4rem) }

/* プレゼント */
#presentWrap { background: linear-gradient(to bottom, #32aafa,#a08cff 46.26%, #ffbac3); padding: min(4vw,50px) min(4vw,30px) }
#presentWrap .inner { background-color: #FFF; padding: 1rem; position: relative }
#presentWrap .inner > img:first-of-type { position:absolute; top:25px; left:-30px; width:min(26.5vw,205px) }

/* 新着情報 */
#newsWrap { background-color:#FFF; padding-bottom: 0; padding-top: 3rem }
#newsWrap h2 { color: var(--Col-navy); margin-bottom: 0 }
#newsWrap:after { background: none; height: 0 }
#newsWrap ul { padding: 0 0 3rem }
#newsWrap ul li { border-bottom: var(--Col-perple) 2px solid; padding: 1rem 0 }
#newsWrap ul li a { display: flex; color: var(--Col-pink); text-decoration: none }
#newsWrap ul li a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  font-weight: 900;
  padding-right: 0.8rem;
  color: var(--Col-pink);
}

/*==================================================
FONT
==================================================*/
  *[class^="font"] { font-style: normal }/*fontで始まる*/
/*
Retiro Std Regular 64pt
font-family: "retiro-std-48pt", sans-serif;
font-weight: 400;
font-style: normal;

FOT-TsukuARdGothic Std B
font-family: "fot-tsukuardgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
*/

/*==================================================
～960
==================================================*/
@media screen and ( max-width:960px) {
  a[name] { margin-top: -20.5vw; padding-top: 20.5vw }
  #presentWrap .inner > img:first-of-type { left:-17px }
}
/* @media screen and ( max-width:500px) {} */